## libcmis-experimental 0.2.3

=== debian/changelog ===
libcmis-experimental (0.2.3-1+rpi1) wheezy-staging; urgency=low

  * Rename source package and dev package and drop client package
    to allow cooexistence with older version from wheezy

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 16 Sep 2012 01:48:11 +0000

libcmis (0.2.3-1) experimental; urgency=low

  * New upstream release
  * add depends on libcurl4-gnutls-dev, libxml2-dev to libcmis-dev

 -- Rene Engelhard <rene@debian.org>  Tue, 26 Jun 2012 13:38:24 +0200

libcmis (0.2.2-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Mon, 04 Jun 2012 19:42:40 +0200

libcmis (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sat, 24 Dec 2011 14:23:23 +0000
